Subject: [amos-list] FIRE-POWER!!
From: "Scooter D. Matott sXe" <[email-masked]>
To: Amos List <[email-masked]>
Date: Wed, 21 Jul 1999 15:24:11 -0500 (CDT)

From: "Scooter D. Matott sXe" <[email-masked]>

just flipping through the messages here, and oddly enough...
I do own FirePower, I found it in the back of some used software
shop with a tag that read $20, it was the only piece of Amiga
software I'd seen on a retail shelf in 3 years (this was back in 97)
I told the clerk I'd give him $5 for it, he looked at said
"Do know what an Amiga is?"
I said "I own one!"
"$5 it is."
:)

The game actually sucks, terrible control, but the idea is sound,
so sound there is a playstation send-up out there which is quite 
a bit of fun...

some notes:

1) I too love the mouse-aim, keyboard-drive idea, but
	that makes net-play a must, as two players
	is the only way to go, one player is such a bore...

2) The PSX send up feature several kinds of vehicles you could use
	this offered some variety and made for fun situations
	like a jeep trying to out-run a heuy-copter after 
	stealing the flag...

3) One thing about the games I never liked was that the bases were
	pre-generated, you could get just as lost in your own
	base as in the other guys!  
	Adding a base-build/design phase may seem tricky, but
	it coudl add lots of replay to the game...

just a story and some ideas...

	Thanks,
	      Scott Matott sXe
	      Chicago, Il USA

Pac Man Defense

A takeover defense pattern named after the video game. The original
takeover target attempts to swallow (takeover) the original bidder. 

--------------------------- ONElist Sponsor ----------------------------

ONElist:  your connection to online communities.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html